if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI_IT') and name = 'FLAG_PROD_CESTA_BASICA')
begin 
	ALTER TABLE dbo.EST_NF_SAI_IT ADD
		FLAG_PROD_CESTA_BASICA int NULL
	ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
		DF_EST_NF_SAI_IT_FLAG_PROD_CESTA_BASICA DEFAULT 0 FOR FLAG_PROD_CESTA_BASICA
end